## pureos-security-hardening 0.0.1

=== debian/changelog ===
pureos-security-hardening (0.0.1) green; urgency=medium

  * Initial release.

 -- Chris Lamb <chris.lamb@puri.sm>  Sun, 08 Jul 2018 10:56:17 +0200
