=== debian/control ===
Source: pureos-security-hardening
Section: misc
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Build-Depends:
 debhelper (>= 11),
Homepage: https://source.puri.sm/pureos/packages/pureos-security-hardening
Vcs-Git: https://source.puri.sm/pureos/packages/pureos-security-hardening.git
Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-security-hardening
Standards-Version: 4.1.5

Package: pureos-security-hardening
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 libpam-cracklib
Description: Security hardening for PureOS
 This package contains some configuration changes to make PureOS "more secure"
 via changes to sysctl.conf(5).
